@charset "utf-8";

/* CSS Document */
body {
	margin: 0px;
	background-color: #f6f4f4;
	background-repeat: repeat-x;
	background-position: top left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

select,input,textarea {
	font-size: 1em;
}

h2 {
	margin-top: 1.2em;
	margin-bottom: 0;
	padding: 0;
	border-bottom: 1px dotted #dedede;
}

h3 {
	margin-top: 1.2em;
	margin-bottom: 0;
	padding: 0;
}

.example {
	border: 1px solid #CCC;
	background: #f2f2f2;
	padding: 10px;
}

ul {
	margin:5px 0;
}

pre {
	font-family: "Lucida Console", "Courier New", Verdana;
	border: 1px solid #CCC;
	background: #f2f2f2;
	padding: 10px;
}

code {
	font-family: "Lucida Console", "Courier New", Verdana;
	margin: 0;
	padding: 0;
}

.property {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.property1 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #02315e;
	text-decoration: none;
}

.property2 {
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #02315e;
	text-decoration: none;
}

.property3 {
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.property4 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #4c4b4b;
	line-height: 18px;
	text-decoration: none;
}

.property5 {
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.property6 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #3c79af;
	text-decoration: none;
}

.property7 {
	font-family: Verdana;
	font-size: 28px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.property8 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #9abdeb;
	text-decoration: none;
}

.property9 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #143f69;
	text-decoration: none;
}

.property9 a:link {
	color: #143f69;
	text-decoration: none;
}

.property9 a:visited {
	color: #143f69;
	text-decoration: none;
}

.property9 a:hover {
	color: #6a6b6c;
	text-decoration: none;
}

.property9 a:active {
	color: #143f69;
	text-decoration: none;
}

.property10 {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #02315e;
	text-decoration: none;
}

.property10 a:link {
	color: #02315e;
	text-decoration: none;
}

.property10 a:visited {
	color: #02315e;
	text-decoration: none;
}

.property10 a:hover {
	color: #0270da;
	text-decoration: none;
}

.property10 a:active {
	color: #02315e;
	text-decoration: none;
}

.property11 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #7895b0;
	padding-left: 4px;
	text-decoration: none;
}

.property12 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #02315e;
	text-decoration: none;
}

.footerlink {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #555555;
	text-align: center;
}

.footerlink a:link {
	color: #555555;
	text-decoration: none;
}

.footerlink a:visited {
	color: #555555;
	text-decoration: none;
}

.footerlink a:hover {
	color: #02315e;
	text-decoration: none;
}

.footerlink a:active {
	color: #555555;
	text-decoration: none;
}

.property13 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	padding-right: 25px;
	text-decoration: none;
}

.property14 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #02315e;
	padding-left: 25px;
	text-decoration: none;
}

.property15 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #02315e;
	text-decoration: none;
}

.shortdes {
	font-family: Verdana;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: normal;
	color: #4c4c4c;
}

.shoscb {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #4c4c4c;
}

.shoscb a:link {
	color: #4c4c4c;
	text-decoration: none;
}

.shoscb a:visited {
	color: #4c4c4c;
	text-decoration: none;
}

.shoscb a:hover {
	color: #767575;
	text-decoration: none;
}

.shoscb a:active {
	color: #4c4c4c;
	text-decoration: none;
}

.address {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.header {
	font-family: Verdana;
	font-size: 40px;
	font-weight: bold;
	color: #02315e;
	text-decoration: none;
}

.header a:link {
	color: #02315e;
	text-decoration: none;
}

.header a:visited {
	color: #02315e;
	text-decoration: none;
}

.header a:hover {
	color: #02315e;
	text-decoration: none;
}

.header a:active {
	color: #02315e;
	text-decoration: none;
}

/** Walkscore **/
#ws-walkscore-tile {
	position: relative;
	text-align: left
}

#ws-walkscore-tile * {
	float: none;
}

#ws-footer a,#ws-footer a:link {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	margin-right: 6px;
	white-space: nowrap;
	padding: 0;
	color: #000;
	font-weight: bold;
	text-decoration: none
}

#ws-footer a:hover {
	color: #777;
	text-decoration: none
}

#ws-footer a:active {
	color: #b14900
}

/** Slideshow **/
#gallery {
	padding: 30px;
	background: #e1eef5;
}